.comment{
    width: 70%; 
    margin-left: 15%;
}

.component{
    width: 50%;
}

.buttomButton{
    width: 50%;
    margin-left: 25%;
}

@media only screen and (max-width: 600px) {
    .comment{
        width: 100%; 
        margin-left: 0;
    }

    .component{
        width: 80%;
    }

    .buttomButton{
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
}